/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@import url(https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css);

a:hover {
    color: #11274a;
    text-decoration: none;
}
html {
	overflow: hidden !important;
}
body {
	margin: 0;
	padding: 0;
	overflow: hidden !important;
	color: #11274a;
	font-family: 'Roboto', sans-serif ;
	font-size: 18px;
	width: 100%;
	height: 100%;
}
.clearfix {
	clear: both;
}
.entry {
	padding: 0 20px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Orbitron", sans-serif;
    color: #11274a;
	margin: 10px 0;
    font-weight: normal;
	color: #11274a;
}
 p {
	 margin: 0;
 }
.separator {
	width: 100%;
	padding: 10px 0;
	background: url('images/divider1.png') no-repeat;
	background-position: left center;
	
}
.separator-line {
	width: 100%;
	
	border: 1px solid #11274a;
	margin-top: -11px;
}
.loader-background {
	background: #fff;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
	overflow: hidden;
	
}
.loader-center {
	
	width: 428px;
	height: 428px;
	background-image:  url('images/Layer-23.png');
	background-size: cover;
	position: relative;
	top: 50%;
	margin: -214px auto 0;
}

.loader-img {
	width: 150px;
	height: 150px;
	position: relative;
	top: 50%;
	left: 50%;
	margin: -75px 0 0 -75px;
}
/*------------------------------------*\
   HEADER
\*------------------------------------*/

#header {
	padding: 0;
	margin: 0;
	border-bottom: none;
	height: 126px;
	width: 100%;
	background-image:  url('images/header.png');
	position: relative;
	z-index: 999;
	
	-webkit-box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
	-moz-box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
	box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
}
#header-container {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
	position: relative;
}
/* logo */
.logo {
	width: 312px;
	height: 93px;
	margin: 0 auto 0;
	padding-top: 5px;
}

/* cart nav */
#top {
	background: none;
	margin: 0;
	padding: 0;	
	color: #fff;
	position: absolute;
	top: 0px;
	right: 0;
	font-size: 16px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	moz-border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
	-moz-box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
	box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
}
#top ul.nav li a {
	padding-top: 10px;
	padding-bottom: 5px;
	padding-right: 1em;
    color: #fff;
	    text-shadow: 0px 3px 3px rgba(41, 41, 44, 1);
}
#top .wc-nav li.cart a {
    padding-top: 10px;
	padding-bottom: 5px;
    padding-left: 1em;
	    text-shadow: 0px 3px 3px rgba(41, 41, 44, 1);
}
li.checkout a {
	padding-top: 10px;
	padding-right: 1em;
}
#top ul.nav li:hover  {
    background: none;
}
#top .wc-nav li.cart a:hover, #top .wc-nav li.checkout a:hover {
	background: none;
	color: #f0f0f0;
}
#top .wc-nav li.cart a .contents {
    background: none;
}
#top .wc-nav li.cart a:before {
    content: "£";
}
/* main nav */
.main-nav {
	margin-top: -5px !important;
}
.nav{
	width: 100%;
	text-align: center;
}
.nav > ul {
	margin: 0px;
    padding: 5px;
	text-align: center;
	margin-top: 3px;
}
.nav > ul > li {
	display: inline-block;
	font-size: 14px;
	padding: 0 0 10px 0;
	height: 25px;
	float: none;
}
.nav > ul > li:hover {
	background: url('images/activeTab.png') top center;
}
.nav > ul > li.current_page_item {
	background: url('images/activeTab.png') top center;
}
.nav > ul > li > a {
	text-shadow: 0px 3px 3px rgba(41, 41, 44, 1);
	text-transform: uppercase;
	color: #fff;
	font-weight: lighter !important;
	padding: 0 9px;
	font-size: 15px;
}
.nav > ul > li > a:hover, .nav > ul > li > a:active {
	color: #fff;
	background-color: transparent;
	background-image: none;
	
}


.header-main-nav {
	margin-top: -3px;
}
.main-nav-toggle {
	width: 25px;
	margin: 0 auto 0;
	display: none;
}
mark {
    background: none;
    color: #fff;
}
/*------------------------------------*\
    FOOTER
\*------------------------------------*/
.footer {
	height: 55px;
	width: 100%;
	background-image:  url('images/footer.png');
	position: relative;
	z-index: 999;
	-webkit-box-shadow: 0px -10px 16px -5px rgba(7,15,36,0.61);
	-moz-box-shadow: 0px -10px 16px -5px rgba(7,15,36,0.61);
	box-shadow: 0px -10px 16px -5px rgba(7,15,36,0.61);
}

ul.footer-social-icons {
	list-style: none;
	max-width: 900px;
	padding: 10px 20px 0;
	margin: 0 auto;
}

ul.footer-social-icons li{
	display: inline-block;
	padding: 0 10px;
}

/*------------------------------------*\
    CONTENT WRAPPER
\*------------------------------------*/
.scroll-wrapper {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	z-index: 996;
	margin: 0 auto 0;
}


/*------------------------------------*\
    PAGES
\*------------------------------------*/
.content-wrapper #content {
	padding: 40px 0 60px;
}
.page-title {
	
	font-family: 'Orbitron', sans-serif;
	width: 100%;
	max-width: 430px;
	height: 175px;
	background: url('images/holderName.png') no-repeat center center;
	margin: 0 auto;
	text-transform: uppercase;
	text-align: center;
	
}
.page-title h2 {
	color: #11274a;
	font-family: 'Orbitron', sans-serif;
	padding-top: 76px;
	text-align: center;
	font-size: 24px;
}
.post-type-archive .page-title, .page-template-page-gallery .page-title, .page-id-12 .page-title, .page-template-template-contact .page-title, .woocommerce-cart .page-title{
	
}
.section-subtitle {
	font-family: 'Orbitron', sans-serif;
	font-weight: 400;
	font-size: 24px;
	text-align: center;
	background: url('images/textHolder.png') no-repeat center center;
	margin: 30px 0;
} 
 
/* HOME */
/* news container */


.content-wrapper {
	position: relative;
	z-index: 998;
	width: 100%;
	height: auto;
	max-width: 900px;
	margin: 0 auto 0;
}
.content-container {
	width: 100%; 
	display: table; 
}

.content-container > div { 
	display: table-row; 
}

.content-container > div > div { 
	display: table-cell;
	/*padding: 107px;	*/
}

.content-container .nowrap { white-space: nowrap; }
.content-container .fill { width: 100%; }
.content-container .center { 
	text-align: left; 
	font-family: "Orbitron", sans-serif;
	font-weight: 400;
}

.content-wrapper-left {
	padding-left: 61px;
	
	background: url('images/mainContainerL.png') repeat-y;
	background-position: left top;
}
.content-wrapper-center {
	margin: 0 107px;
	width: 100%;
	background: url('images/mainContainerPixel.png') repeat;
}
.content-wrapper-right {
	padding-left: 61px;
	
	background: url('images/mainContainerR.png') repeat-y;
	background-position: right top;
}


.home .news-con-wrapper {
	padding: 20px 0 60px 0;
}

.dynacont-wrapper {
	position: relative;
	padding: 0 20px;
}

.dynacont-container {
	width: 100%; 
	display: table; 
}

.dynacont-container > div { 
	display: table-row; 
}

.dynacont-container > div > div { 
	display: table-cell;
	/*padding: 107px;	*/
}

.dynacont-container .nowrap { white-space: nowrap; }
.dynacont-container .fill { width: 100%; }
.dynacont-container .center { 
	text-align: left; 
	font-family: "Orbitron", sans-serif;
	font-weight: 400;
}
.dynacont-container .center label {
	padding-left: 10px;
}
.cl {
	padding-left: 107px;
}

.cr {
	padding-right: 107px; 
}

.dynacont-tl {
	width: 107px;
    height: 115px;
	background: url('images/newsConTL.png') no-repeat;
}

.dynacont-tr {
	width: 107px;
    height: 115px;
	background: url('images/newsConTR.png') no-repeat;
}

.dynacont-tm {
	height: 115px;
	background: url('images/newsConTM.png') repeat;
	margin: 0 107px;
}

.dynacont-mid {
	position: relative;
}

.dynacont-ml {
	width: 107px;
	background: url('images/newsConML.png') repeat;
}

.dynacont-mr {
	width: 107px;
	background: url('images/newsConMR.png') repeat;
}
.dynacont-mm {
	background: url('images/dotPattern.png') repeat;
	
}
.dynacont-mid > div > div {
	margin-bottom: -100px;
}

.dynacont-mm > div {
	margin: -100px -70px;
}
.page-template-template-contact .dynacont-mm > div {
	margin: -100px -50px 0 -60px;
}  
.dynacont-bot {
	position: relative;
}

.dynacont-bl {
	width: 107px;
    height: 115px;
	background: url('images/newsConBL.png') no-repeat;
}

.dynacont-br {
	width: 107px;
    height: 115px;
	background: url('images/newsConBR.png') no-repeat;
}

.dynacont-bm {
	height: 115px; 
	background: url('images/newsConBM.png') repeat;
	text-align: center !important;
}

.dynacont-bot-img {
	max-width: 280px;
    margin-top: -15px;
	width: 100%;
}
.slider-wrapper {
	position: absolute;
	height: 100%;
	width: 100%;
	margin: 0 auto;
}

.ls-wp-container {
	left: 50%;
    margin-left: -960px !important;
	padding: 0;
}
.bio-image {
	height: 300px;
	width: 100%;
}
.intro-text {
	font-size: 18px;
	margin: 50px 40px 0px;
	text-align: center;
}
.home .intro-text {
	margin: 70px 40px 0px;
}
.news-list {
	list-style: none;
}
.news-list li {
	
}
.news-thumbnail a img {
	width: 150px;
	border: 3px solid #fff;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px; 
	float: left;
}
.news-info {
	max-width: 500px;
	
	float: left;
}
.news-info h2 {
	margin: 0;
}
.news-info h5 {
	margin: 0;
	font-size: 14px;
}
.news-excerpt a {
	font-weight: 400;
}
.view-article {
	font-weight: 700 !important;
}

.single-post .post {
	padding: 20px;
}
.post img, .type-page img  {
	max-width: 97%;
	margin: 0 auto;
	padding: 5px;
}

/*------------------------------------*\
    Single Album
\*------------------------------------*/

.album-info {
	margin-top: 0px;
	padding-left: 15px;
}
.artwork-container {
	width: 50%;
	max-width: 373px;
	float: left;
}
.artwork-container img {
	width: 400px;
	position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border-radius: 10px;
}
.bio-img-container {
	padding: 0 20px;
}

.bio-entry-content-page {
	padding: 20px;
}

.bottom-decorator {
	width: 100%;
	max-width: 430px;
	height: 87px;
	background: url('images/holderName.png') no-repeat bottom center;
	
	margin: 0 auto 0;
}
.top-decorator {
	width: 100%;
	max-width: 430px;
	height: 87px;
	background: url('images/holderName.png') no-repeat top center;
	
	margin: 0 auto 0;
}
.bandcamp-container {
	width: 50%;
	max-width: 373px;
	float: left;
}
.album-data {
	margin-top: 20px;
	padding: 20px;
}
.movie {
	float: left;
	
	width: 50%;
max-width: 373px;	
}
.movie-list:after {
    content: " ";
    display: block;
    clear: both; 
}
.movie__card {
    position: relative;
   	width: 100%;
	
    transition: .2s ease-out; 
	border: 3px solid #fff;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
}
.movie [class*="layer"] {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.release-title {
	text-align: center;
	color: #333;
}
	
.releases-list {
	padding: 0;
	margin: 0;
	text-align: center;
}

.releases-list li {
	display: inline-block;
	width: 210px;
	margin-bottom: 10px;
	margin-left: 8px;
}

.home .releases-list li {
	margin-bottom: 0px;
}

.release-thumbnail {
	width: 200px;
    display: inline-block;
} 
 
.release-thumbnail img {
 
}
.release-thumbnail_card {
    position: relative;
    width: 200px;
    height: 200px;
    transition: .2s ease-out; 
	border: 3px solid #fff;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
}
.releases-thumbnail [class*="layer"] {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.single-allies .movie {
	float: none;
	margin: 0 auto;
	height: 373px;
}
.single-allies .movie__card {
	
	height: 373px;
}
.single-allies .movie__card .layer-1{
	
	background-position: top center;
}



.button, a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, a.button.alt, a.comment-reply-link.alt, #commentform #submit.alt, .submit.alt, input[type=submit].alt, input.button.alt, button.button.alt, a.button.checkout, a.comment-reply-link.checkout, #commentform #submit.checkout, .submit.checkout, input[type=submit].checkout, input.button.checkout, button.button.checkout{
	font-size: 14px !important;
	padding: 7px !important;
	border: 2px solid #336699 !important;
	text-align: center !important;
	text-transform: uppercase !important;
	position: relative !important;
	overflow:hidden !important;
	transition: .3s !important;
	color: #336699 !important;
	background: transparent !important;
	background-image: url('images/dotPattern.png') !important;
	text-shadow: none !important;
	box-shadow: none !important;
}

.after .button:after, a.button:after, a.comment-reply-link:after, #commentform #submit:after, .submit:after, input[type=submit]:after, input.button:after, button.button:after, a.button.alt:after, a.comment-reply-link.alt:after, #commentform #submit.alt:after, .submit.alt:after, input[type=submit].alt:after, input.button.alt:after, button.button.alt:after, a.button.checkout:after, a.comment-reply-link.checkout:after, #commentform #submit.checkout:after, .submit.checkout:after, input[type=submit].checkout:after, input.button.checkout:after, button.button.checkout:after {
    position: absolute !important;
    transition: .3s !important;
    content: '' !important;
    width: 0 !important;
    left: 50% !important;
    bottom: 0 !important;
    height: 3px !important;
    background: #336699 !important;
}
  
.button:hover , a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, a.button.alt:hover, a.comment-reply-link.alt:hover, #commentform #submit.alt:hover, .submit.alt:hover, input[type=submit].alt:hover, input.button.alt:hover, button.button.alt:hover, a.button.checkout:hover, a.comment-reply-link.checkout:hover, #commentform #submit.checkout:hover, .submit.checkout:hover, input[type=submit].checkout:hover, input.button.checkout:hover, button.button.checkout:hover {
    cursor: pointer !important;
	background: transparent !important;
	background-image: url('images/dotPattern.png') !important;
	text-shadow: none !important;
	box-shadow: none !important;
	
}

.after:hover .button:hover:after, a.button:hover:after, a.comment-reply-link:hover:after, #commentform #submit:hover:after, .submit:hover:after, input[type=submit]:hover:after, input.button:hover:after, button.button:hover:after, a.button.alt:hover:after, a.comment-reply-link.alt:hover:after, #commentform #submit.alt:hover:after, .submit.alt:hover:after, input[type=submit].alt:hover:after, input.button.alt:hover:after, button.button.alt:hover:after, a.button.checkout:hover:after, a.comment-reply-link.checkout:hover:after, #commentform #submit.checkout:hover:after, .submit.checkout:hover:after, input[type=submit].checkout:hover:after, input.button.checkout:hover:after, button.button.checkout:hover:after  {
      width: 100% !important;
      left: 0 !important;
} 

.woocommerce-message .button {
	position: relative;
	top: -8px;
}

input[type=text],
input.input-text,
textarea,
input.txt,
input[type=tel],
input[type=email] {
  padding: 2px 2px;
  border: 2px solid #336699;
  -webkit-border-radius: 0.125em;
  border-radius: 0.125em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 1em;
  /* Make inputs the same size as normal text */
  line-height: 1.618em;
  font-family: inherit;
  /* Make inputs use the correct typeface instead of the browser default */
  outline: none;
  margin: 0 .327em;
  background: #f7f7f7;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
input[type=text]:focus,
input.input-text:focus,
textarea:focus,
input.txt:focus,
input[type=tel]:focus,
input[type=email]:focus {
  border-color: #336699;
  background: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
}


div.quantity .plus:hover,
div.quantity .minus:hover {
  color: #336699;
}
div.quantity .plus,
div.quantity .minus {
  color: #336699;
}
.woocommerce_tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li.active a, .ui-tabs ul.tabs li.active a, .woocommerce_tabs .ui-tabs-nav li.active a, .woocommerce-tabs .ui-tabs-nav li.active a, .ui-tabs .ui-tabs-nav li.active a, .woocommerce_tabs ul.tabs li.ui-state-active a, .woocommerce-tabs ul.tabs li.ui-state-active a, .ui-tabs ul.tabs li.ui-state-active a, .woocommerce_tabs .ui-tabs-nav li.ui-state-active a, .woocommerce-tabs .ui-tabs-nav li.ui-state-active a, .ui-tabs .ui-tabs-nav li.ui-state-active a {
    box-shadow: 0 1px 2px 0 #336699;
    -webkit-box-shadow: 0 1px 2px 0 #336699;
    color: #6699cc;
    border-top-color: #6699cc;
}
.woocommerce_tabs ul.tabs li a:hover, .woocommerce-tabs ul.tabs li a:hover, .ui-tabs ul.tabs li a:hover, .woocommerce_tabs .ui-tabs-nav li a:hover, .woocommerce-tabs .ui-tabs-nav li a:hover, .ui-tabs .ui-tabs-nav li a:hover {
    color: #336699;
}
.woocommerce_tabs ul.tabs li.active:before, .woocommerce-tabs ul.tabs li.active:before, .ui-tabs ul.tabs li.active:before, .woocommerce_tabs .ui-tabs-nav li.active:before, .woocommerce-tabs .ui-tabs-nav li.active:before, .ui-tabs .ui-tabs-nav li.active:before, .woocommerce_tabs ul.tabs li.ui-state-active:before, .woocommerce-tabs ul.tabs li.ui-state-active:before, .ui-tabs ul.tabs li.ui-state-active:before, .woocommerce_tabs .ui-tabs-nav li.ui-state-active:before, .woocommerce-tabs .ui-tabs-nav li.ui-state-active:before, .ui-tabs .ui-tabs-nav li.ui-state-active:before {
    background: #6699cc;
    border-top: 1px solid #336699;
}
.woocommerce_tabs ul.tabs li a:before, .woocommerce-tabs ul.tabs li a:before, .ui-tabs ul.tabs li a:before, .woocommerce_tabs .ui-tabs-nav li a:before, .woocommerce-tabs .ui-tabs-nav li a:before, .ui-tabs .ui-tabs-nav li a:before {
    font-family: 'WebSymbolsRegular';
    display: inline-block;
    font-size: .857em;
    margin-right: .618em;
    content: "²";
    font-weight: normal;
}

.single-product #content {
	padding: 80px 20px 40px;
}
.single-product .summary .price:first-child {
    font-size: 22px !important;
	color: #11274a;
    font-weight: bold;
    margin-bottom: .618em;
}
ul.products li.product a:hover h3 {
    color: #336699;
}
ul.products li.product .price {
    display: block;
    color: #336699;
    margin-bottom: 1em;
}
.reviews_tab {
	display: none;
}
ul.products li.product img {
    padding: 3px;
}
ul.products li.product {
    position: relative;
    float: none; 
    margin-left: 10px;
	margin-right: 10px;
    margin-bottom: 0;
    text-align: center;
}
ul.products li.product:nth-child(2n) {
    margin-right: 10px;
}

.single-releases .bottom-decorator {
	    margin: -10px auto 0;
}
.single-releases .section-subtitle {
	    margin: 0 auto 20px;
}
/*------------------------------------*\
    PARALLAX BG
\*------------------------------------*/

.parallax-bg-container {
	overflow: hidden;
}

.parallax-layer {
	position: absolute;
}

.parallax-bg-wrapper {
	width: 1920px;
	height: 1080px;
	position: relative;
	left: 50%;
	margin-left: -960px;	
}


.parallax-layer1 {
	width: 1059px;
	height: 1126px;
	left: 50%;
	margin-left: -529px;
	background: url('images/bgCenter.jpg');
}

.parallax-layer2 {
	width: 844px;
	height: 1126px;
	top: 0;
	left:-30px;
	background: url('images/bgLeft.png');
	z-index: 21;
}

.parallax-layer3 {
	width: 844px;
	height: 1126px;
	top: 0;
	right:-30px;
	background: url('images/bgRight.png');
	z-index: 21;
}

.parallax-layer4 {
	width: 954px;
	height: 1038px;
	top: -120px;
    left: 135px;
	background: url('images/smoke1L.png');
	z-index: 22;
}

.parallax-layer5 {
	width: 954px;
	height: 1038px;
	top: -120px;
    right: 135px;
	background: url('images/smoke1R.png');
	z-index: 22;
}

.parallax-layer6 {
	width: 1347px;
	height: 1040px;
	top: 100px;
    left: -200px;
	background: url('images/smoke2L.png');
	z-index: 23;
}

.parallax-layer7 {
	width: 1347px;
	height: 1040px;
	top: 100px;
    right: -200px;
	background: url('images/smoke2R.png');
	z-index: 23;
}

.parallax-layer8 {
	width: 596px;
	height: 942px;
	top: -30px;
    left: 140px;
	background: url('images/smoke3L.png');
	z-index: 24;
}

.parallax-layer9 {
	width: 596px;
	height: 942px;
	top: -30px;
    right: 140px;
	background: url('images/smoke3R.png');
	z-index: 24;
}

.parallax-layer10 {
	width: 1734px;
	height: 1106px;
	top: -450px;
    left: -450px;
	background: url('images/smoke4L.png');
	z-index: 25;
}

.parallax-layer11 {
	width: 1734px;
	height: 1106px;
	top: 450px;
    right: -450px;
	background: url('images/smoke4R.png');
	z-index: 25;
}

.parallax-layer12 {
	width: 744px;
	height: 841px;
	top: -200px;
    left: 50%;
	margin-left: -372px;
	background: url('images/smokeCenter.png');
	z-index: 26;
}

.parallax-layer13 {
	width: 100%;
	height: 100%;
	top: 0;
    
	background: url('images/bgWhite.png');
	z-index: 27;
}
.no-thumb {
	max-width: 100%;
}



.location-twitter {
	display: none;
}


.sendCopyCont {
	text-align: left;
}
.sendCopy, .mathCheck {
	font-size: 14px;
}
.page-template-template-contact .submit {
    float: right;
    font-weight: 400;
	font-size: 14px;
}
.page-template-template-contact .buttons {
	margin-bottom: 0px;
}
#contact-page ol.forms {
    margin-bottom: 0px;
}


.news-date h2 {
	font-size: 16px;
    font-weight: bold;
}

.news-list {
	
}

.page-template-template-news .dynacont-wrapper {
	margin: 20px 0 0;
}	
.post, .type-page {
	margin: 0;
}
.news-index {
	padding: 20px;
}


.woocommerce-ordering {
	display: none;
}
.entry-summary h1{
	margin: 0;
	font-size: 28px;
}
.entry-summary .price {
	font-size: 22px;
}
.type-product .images a img {
	padding: 3px;
}

.single-product div.quantity {
    margin-right: 0;
	padding-right: 0;
	border: none;
	margin-left: -10px;
}
.type-product .cart {
	padding-top: 10px;
}
.posted_in, .posted_in a {
	    color: #11274a;
}
.single-product .summary .product_meta a {
   color: #11274a;
}

.woocommerce-result-count {
	display: none;
}
.woocommerce_result_count + ul.products, .woocommerce_ordering + ul.products, .woocommerce-result-count + ul.products, .woocommerce-ordering + ul.products {
    clear: none;
}
ul.products  {
	text-align: center;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {

	display: inline-block;
	vertical-align: top;
	width: 200px;
	
}

.single-product .summary .product_meta {
    border-top: none; 
    padding-top: 0;
    clear: both;
}
table.cart td.actions .coupon .button {
    float: none;
}
table.cart td.actions .coupon .input-text, table.cart td.actions .coupon .button {
    width: 100%; 
    float: none;
}
table.cart td.actions .coupon {
    width: 100%;
    float: none;
}

ul.nav ul li a {
    color: #fff;
	text-transform: uppercase;
	font-weight: lighter !important;
	-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
}
ul.nav ul {
margin: 0;	
}
.evcal_list_a {
	border-left-color: #23527B !important;
}
.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p {
    color: #23527B !important;
}
.ajde_evcal_calendar .evo_sort_btn {
     color: #23527B !important;
}
#evcal_list .eventon_list_event p.no_events {
    padding: 8px 12px;
    border-left: 1px solid #23527B !important;
    font-style: italic;
    font-size: 13px;
    margin-bottom: 0;
}
#evcal_list {
    border-right: 1px solid #23527B !important;
    border-bottom: 1px solid #23527B !important;
}
.eventon_sort_line p, .eventon_filter_line p, .eventon_sf_field p {
    color: #23527B !important;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    font-size: 13px;
}

.rslides_container {
    margin-bottom: 50px;
    position: relative;
    float: left;
    width: 50%; 
    padding-right: 20px;
}
.metaslider.ms-left {
    float: left;
    margin: 0 20px 0 0;
}

.metaslider.ms-right {
    float: right;
    margin: 0 0 0 20px;
}
.page-template-template-testimonials p {
	padding-bottom: 10px;
}
div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form input[type=submit]:active, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:active, div.wpforms-container-full .wpforms-form .wpforms-page-button {
   font-size: 14px !important;
    padding: 7px !important;
    border: 2px solid #336699 !important;
    text-align: center !important;
    text-transform: uppercase !important;
    position: relative !important;
    overflow: hidden !important;
    transition: .3s !important;
    color: #336699 !important;
    background: transparent !important;
    background-image: url(images/dotPattern.png) !important;
    text-shadow: none !important;
    box-shadow: none !important
}
div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
   font-size: 14px !important;
    padding: 7px !important;
    border: 2px solid #336699 !important;
    text-align: center !important;
    text-transform: uppercase !important;
    position: relative !important;
    overflow: hidden !important;
    transition: .3s !important;
    color: #336699 !important;
    background: transparent !important;
    background-image: url(images/dotPattern.png) !important;
    text-shadow: none !important;
    box-shadow: none !important
}	
		
div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
     padding: 2px 2px !important;
    border: 2px solid #336699 !important;
    -webkit-border-radius: 0.125em !important;
    border-radius: 0.125em !important;
    -moz-background-clip: padding!important;
    -webkit-background-clip: padding-box !important;
    background-clip: padding-box !important;
    font-size: 1em !important;
    line-height: 1.618em !important;
    font-family: inherit !important;
    outline: none !important;
    margin: 0 .327em !important;
    background: #f7f7f7 !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    -webkit-appearance: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.products .product h2, h2.woocommerce-loop-product__title {
	font-size: 18px !important;
}
.wpforms-field-container {
	position: relative !important;
}
div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
    max-width: 95% !important;
	margin: 0 !important;
	margin-right: 0 !important;
	margin-left: 2% !important;
}	
div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium {
    height: 200px !important;
	width: 98%  !important;
	max-width: 650px  !important;
}
/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media screen and (min-width: 768px) {
	ul.nav ul {
    width: 15.379em;
    visibility: hidden;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 9999;
    margin: 0;
	
	background: url('images/header.png') center center;
	background-size: cover;
	
	-webkit-box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
	-moz-box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
	box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
	border-radius: 0 0 10px 10px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
ul.nav ul li {
	-webkit-box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
	-moz-box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
	box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
	border-radius: 0 0 10px 10px;
	-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
}

ul.nav ul li a {
    color: #fff;
	text-transform: uppercase;
	font-weight: lighter !important;
	-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
}
}

@media screen and (max-width: 768px) {
	.bio-img {
		max-width: 50%;
	}
	.movie [class*="layer"] {
		position: absolute; 
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
	}
	.woocommerce-cart-tab-container {
		display: block; 
	}
	.movie {
		float: none;
		width: 100%;
		max-width: 373px;	
		margin: 0 auto;
		position: relative;
	}
	.bandcamp-container {
		width: 100%;
		max-width: 373px;
		float: none;
		margin: 0 auto;
	}
	.album-info {
		padding: 0;
	}
	
	.bandcamp-container iframe{
		width: 100% !important;
		height: 300px!important;
	}
	.woocommerce-cart-tab-container .widget_shopping_cart {
    overflow: auto;
    margin-bottom: 0;
}
.single-allies .movie {
	width: 100%;
		max-width: 373px;
	float: none;
	margin: 0 auto;
	height: 373px;
}
.single-allies .movie__card {
	width: 100%;
		max-width: 373px;
	height: 373px;
}
.logo {
		width: 240px;
		height: auto;
		margin: 0 auto 0;
	}
	#header {
		overflow: visible;
		height: 108px;
	}
	.header-main-nav {
		display: none;
	}
	.header-main-nav {
		background: #fff;
		position:absolute;
		top: 111px;
		left: 50%;
		width: 150px;
		margin-left: -75px;
		z-index: 9999;
		background: url('images/header.png') center center;
		background-size: cover;
		
		padding: 0;
		-webkit-box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
		-moz-box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
		box-shadow: 0px 10px 16px -5px rgba(7,15,36,0.61);
		border-radius: 0 0 10px 10px;
		
	}
	#main-nav {
		padding: 0px;
	}
	.header-main-nav ul {
		width: 100%;
	}
	.header-main-nav ul li {
		display: inline;
		width: 100%;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
	}
	.header-main-nav ul li.current-menu-item a{
		background: #336699;
		border-left: 3px solid #fff;
		border-right: 3px solid #fff;
		
	}
	.header-main-nav ul li a:hover{
		background: #336699;
		border-left: 3px solid #fff;
		border-right: 3px solid #fff;
		
	}
	
	.header-main-nav ul li a {
		padding: 5px 0;
		width: 100%;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
	}
	.main-nav-toggle {
		display: block;
	}
}

@media only screen and (max-width:660px) {

	
	.content-wrapper-left, .content-wrapper-right {
		width: 20px;
		padding-left: 20px;
	}
	.news-index {
		padding: 20px 0 0 20px;
	}
	
	#contact-page ol.forms li:first-child {
		width: 100%;
	}
	#contact-page ol.forms li:nth-child(2) {
		width: 100%;
	}
	.dynacont-wrapper {
		padding: 0px;
	}
	.dynacont-mm > div {
		margin: -100px -80px 0 -90px;
	}
	.page-template-template-contact .dynacont-mm > div {
		margin: -100px -70px 0 -80px;
	}
	.woocommerce-cart-tab-container .widget_shopping_cart {
		overflow: auto;
		margin-bottom: 0;
	}
}

@media only screen and (max-width:420px) {
	.header {
		height: 110px;
	}
	.logo {
		width: 240px;
		height: auto;
		margin: 0 auto 0;
	}
	.footer-social-icons a li {
		padding: 0;
	}
	.footer-social-icons a li img {
		width: 70%;
	}
	.woocommerce-cart-tab-container .widget_shopping_cart {
		overflow: auto;
		margin-bottom: 0;
	}
	.loader-center {
		width: 300px;
		height: 300px;
		background-image:  url('images/Layer-23.png');
		background-size: cover;
		position: relative;
		top: 50%;
		margin: -150px auto 0;
	}
	table.shop_table th {
		
		width: 100%;
		font-size: 12px;
	}
	.woocommerce-cart .entry {
		padding: 0;
	}
}

@media only screen and (max-width:380px) {
	.woocommerce-cart-tab-container .widget_shopping_cart {
    overflow: auto;
    margin-bottom: 0;
}
}

* {
	-webkit-hyphens:manual !important;
	-moz-hyphens:manual !important;
	hyphens:manual !important;
}

